body {
    background-color: #191919 !important;
    padding: 0;
    margin: 0;
    font-family: 'NeueMontreal', sans-serif !important;
    font-weight: 400;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'NeueMontreal', sans-serif !important;
}

p {
    font-family: 'NeueMontreal', sans-serif !important;

}

.container {
    max-width: 1600px !important;
}

.logo img {
    width: 190px;
    height: auto;
}

.header {
    margin-top: 50px;
}

.copyright p {
    color: #fff;
    font-weight: 500;
}

.orta-alan-h1 {
    color: #fff;
    font-size: 70px;
    font-weight: 500;
    letter-spacing: -1px;
    margin-bottom: 110px;
}

.aciklama {
    color: #fff;
    font-size: 18px;
    margin-top: 15px;
}

.orta-alan {
    margin-top: 110px;
}

.slider-alan {
    padding: 0 !important;
    margin: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.markalar {
    position: absolute;
    right: 172px;
    top: 425px;
    z-index: 9;
}

.markalar img {
    width: 230px;
    background-color: #fff;
    padding-top: 85px;
    padding-bottom: 85px;
    padding-right: 25px;
    padding-left: 25px;
    margin: 5px;
}

.markalar img {
    transition: transform 0.3s ease;
}

.markalar img:hover {
    transform: translateY(-5px);
}


.slider-alan img {
    width: 100%;
    height: auto;
}

/* Başta PC versiyonu açık, mobil kapalı */
.pc-slider {
    display: block;
}

.mobil-slider {
    display: none;
}

/* Ekran daraldıkça (768px ve altı) roller değişiyor */
@media (max-width: 768px) {
    .pc-slider {
        display: none;
    }

    .mobil-slider {
        display: block;
    }
}

/* Slider ortak stilleri */
.slider-alan .swiper-slide img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

@media (max-width: 991px) {
    .orta-alan {
        margin-top: 20px;
    }

    .orta-alan-h1 {
        color: #fff;
        font-size: 47px;
        font-weight: 500;
        letter-spacing: -1px;
        margin-bottom: 20px;
    }

    .slider-alan.mobil-slider {
        position: relative;
    }

    .markalar-mobil {
        position: absolute;
        left: 50%;
        top: -6%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 5px;
        z-index: 10;
        width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
    }

    .markalar-mobil img {
        width: 125px;
        background-color: #fff;
        padding: 15px;
        border-radius: 6px;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
        transition: transform 0.3s ease;
    }

    .markalar-mobil img:hover {
        transform: translateY(-5px);
    }

    .aciklama {
        padding-bottom: 50px;
    }

    .copyright p {

        display: none;

    }

    .markalar {
        display: none !important;
    }
}